<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
                    xmlns:content="http://purl.org/rss/1.0/modules/content/"
                    xmlns:wfw="http://wellformedweb.org/CommentAPI/"
                    xmlns:dc="http://purl.org/dc/elements/1.1/"
                    xmlns:atom="http://www.w3.org/2005/Atom" >
    <channel>
        <title>Host Malabar (hostmalabar.in) website plans over RSS/ATOM feed</title>
        <description>HostMalabar RSS website plans from hosting providers at whtop.com</description>
        <link>https://www.whtop.com/plans/hostmalabar.in</link>
        <atom:link href="https://www.whtop.com/rss.plans/hostmalabar.in" rel="self" type="application/rss+xml" />
        <lastBuildDate>Wed, 17 Sep 2025 11:09:38 +0100</lastBuildDate>
        <image>
            <url>https://www.whtop.com/layout/whtop/images/logo.png</url>
            <title>Host Malabar (hostmalabar.in) website plans over RSS/ATOM feed</title>
            <link>https://www.whtop.com/plans/hostmalabar.in</link>
            <description>Feed provided by https://www.whtop.com/</description>
        </image>
        <language>en-us</language>
        <copyright>(c) 2004 - 2025 https://www.whtop.com/</copyright>
        <pubDate>Wed, 17 Sep 2025 00:00:00 +0100</pubDate>
        <category>Web Hosting Plans</category>
        <item>
            <title>Host Malabar Nano</title>
            <link>https://www.whtop.com/plans/hostmalabar.in/36269</link>
            <description><![CDATA[Plan Type: Linux<br>
Hosting Type: Reseller Hosting<br>
Price:  INR 150.00/mo.<br>
Disk Space: 5000 MB<br>
Traffic: 100 GB<br>
Setup Fee: <b>free</b><br>
<br>Linux Reseller Plan<br>
<br>
SUB DOMAINS Unlimited<br>
DATABASES Unlimited<br>
EMAILS Unlimited<br>
FTP  Unlimited<br>
DDos PROTECTION Yes<br>
DOMAIN RESELLER A/C Free<br>
OWN NAMESERVERS Free<br>
Dedicated IP [On Request] Rs. 200/m<br>
FREE WHMCS (On Request) Rs.1000/m<br>
PAID FOR 1 MONTH Rs.150<br>
PAID FOR 3 MONTHS Rs.460<br>
PAID FOR 6 MONTHS [...]<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Western Union, Bitcoin<br><b>Control Panel</b> : CPanel, Plesk, DirectAdmin, WHM<br><b>Category</b> : Green Hosting, Wordpress, Fully Managed<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/plans/hostmalabar.in/36269</guid>
        </item>
        <item>
            <title>Host Malabar Basic</title>
            <link>https://www.whtop.com/review/hostmalabar.in#plan36267</link>
            <description><![CDATA[Plan Type: Linux<br>
Hosting Type: Shared Hosting<br>
Price:  INR 689.00/mo.<br>
Disk Space: 500 MB<br>
Traffic: 5 GB<br>
Setup Fee: <b>free</b><br>
<br>5 Email Accounts<br>
No Addon Domain<br>
5 Sub Domains<br>
2 Databases<br>
2 FTP<br>
Free Softaculous<br>
DDos Protected<br>
Cloudflare Support<br>
Tickets/Phone Support<br>
<br>
GST @18%<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Western Union, Bitcoin<br><b>Control Panel</b> : CPanel, Plesk, DirectAdmin<br><b>Category</b> : Fully Managed<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/review/hostmalabar.in#plan36267</guid>
        </item>
        <item>
            <title>Host Malabar Standard</title>
            <link>https://www.whtop.com/review/hostmalabar.in#plan36268</link>
            <description><![CDATA[Plan Type: Windows<br>
Hosting Type: Shared Hosting<br>
Price:  INR 801.00/mo.<br>
Disk Space: 1000 MB<br>
Traffic: 5 GB<br>
Setup Fee: <b>free</b><br>
<br>2 FTP Accounts<br>
5 MYSQL Databases<br>
2 MSSQL Databases<br>
10 Subdomains<br>
Tickets/Chat Support<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Cash Cards (CCAvenue), Western Union, Bitcoin<br><b>Control Panel</b> : Plesk<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/review/hostmalabar.in#plan36268</guid>
        </item>
        <item>
            <title>Host Malabar VPS - M</title>
            <link>https://www.whtop.com/plans/hostmalabar.in/36271</link>
            <description><![CDATA[Plan Type: Linux<br>
Hosting Type: VPS<br>
Price:  INR 1,500.00/mo.<br>
Disk Space: 100000 MB<br>
Traffic: <i>unmetered</i><br>
Setup Fee:  INR 1,000.00<br>
<br>6 Vcores<br>
16 GB Guaranteed RAM<br>
2 GB Swap Memory<br>
400 GB Webspace<br>
1 IPV4<br>
Unlimited Bandwidth<br>
Control Panel Addon<br>
<br>
Port Speed: 1 Gbps  Location: France/Germany. <br>
<br>
VPS Resellers will get Extra Discounts<br>
Active VPS: 5:- Discount from 6th VPS - 5%<br>
Active VPS: 10:- Discount from 11th VPS - 10%<br>
Active VPS: [...]<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Western Union, Bitcoin<br><b>Control Panel</b> : CPanel, Plesk, DirectAdmin, CWP Control, WHM, KVM<br><b>Category</b> : Backup, Adult Hosting, Streaming, DNS, VPN, CDN, Green Hosting, Wordpress, Self Managed, Fully Managed, Semi Managed, File Sharing<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/plans/hostmalabar.in/36271</guid>
        </item>
        <item>
            <title>Host Malabar Basic</title>
            <link>https://www.whtop.com/review/hostmalabar.in#plan36270</link>
            <description><![CDATA[Plan Type: Windows<br>
Hosting Type: Reseller Hosting<br>
Price:  INR 3,000.00/mo.<br>
Disk Space: 10000 MB<br>
Traffic: 200 GB<br>
Setup Fee: <b>free</b><br>
<br>Windows Reseller Plan - Basic<br>
<br>
10 GB Web Space<br>
200 GB Bandwidth<br>
All other Features are unlimited<br>
Rs. 3000/Yr<br>
Whmcs On Request Rs.1100/m<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Western Union, Bitcoin<br><b>Control Panel</b> : Plesk<br><b>Category</b> : Green Hosting, Seo Hosting, Wordpress, Self Managed, Fully Managed, Semi Managed<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/review/hostmalabar.in#plan36270</guid>
        </item>
        <item>
            <title>Host Malabar SAS DS1</title>
            <link>https://www.whtop.com/plans/hostmalabar.in/61610</link>
            <description><![CDATA[Plan Type: Linux<br>
Hosting Type: Dedicated Hosting<br>
Price:  INR 8,000.00/mo.<br>
Disk Space: 2000000 MB<br>
Traffic: <i>unmetered</i><br>
Setup Fee:  INR 2,000.00<br>
<br>2 TB SATA  or 2 x 512 GB SSD or 1 TB Nvme<br>
<br>
Initial Setup of Rs. 2000/- Chargeable to all Servers. GST 18% Extra for all servers<br>
<br>
 Free Plesk Licence for 10 Domains is available with All Dedicated Servers. After placing the order send one ticket for Free Plesk License<br>
<br>
Data Center Locations: [...]<br><br><b>Payment Methods</b> : Credit / Debit / Prepaid Cards, PayPal, Wire Transfer, Western Union, Bitcoin<br><b>Support Options</b> : Email, Help Desk, Phone / Toll-Free, Live Chat, Online: Skype, Whatsapp ..., Available 24/7<hr>]]></description>
            <pubDate>Sun, 16 Jul 2023 00:00:00 +0100</pubDate>
            <guid isPermaLink ="true" >https://www.whtop.com/plans/hostmalabar.in/61610</guid>
        </item>
    </channel>
</rss>